spring:
  application:
    name: demo-cli
    team: bss
  main:
    banner-mode: off

logging:
  level:
    th: DEBUG
    
###############################################
# Custom http log configuration
#   - Limit thread hold log
###############################################
http:
  logging:
    max-body-size: 100
    hidden-header:
      - accessToken
      - apiKey
    hidden-body: 
      - password
      - thai-id
    paths:
      - regex-path: /httplog/.* # Regular expression format
        enabled-request-body: true # { true, false ( Default is false )
        enabled-response-body: true # { true, false ( Default is false  ) 
        
       